<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>SOMP-2 (DE02)</Name>
		<Status>Decayed</Status>
		<NasaID>42700</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
					<Frequency>437405000</Frequency>
				<Modes>
					<Mode> GMSK   </Mode>
					<Speed>9600 bps </Speed>
				</Modes>
								<Modes>
					<Mode>  CW  </Mode>
					<Speed>0 </Speed>
				</Modes>
				<CallSign>ON02TR</CallSign>
			</Beacons>

		</RadioData>
	</Satellites>
</AmsatList>